/*
Theme Name:     deltafw-child
Description:    
Author:         admin
Template:       deltafw

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.tv_add {
    display: inline-block !important;
    width: 100%;
}
 .gert a {
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff !important;
    font-weight: 700;
    padding: 0 30px;
    background: none;
    border: none;
    font-size: 15px;
}
ul.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
	
}
.rbs_gallery_align_left{
    display: none !important;
}
.page-id-787 p{text-align:center;}
li.menu-item {
    padding-left: 0px;
    padding-right: 0px;
}
input.btn.btn-default:hover {
    background-color: #e6e6e6;
        border: 1px solid #adadad;
}
.slide_top{
     margin-top:-17px 
}
.new{
       padding-bottom: 7px;
}
 .third_section .cont{
     color: #111b22;
     text-align: center;
     font-size: 18px;
     line-height: 28px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight:300;
     margin-bottom: 70px;
}
 nav ul li{
	  z-index:9999;
 }
 .breadcrumb_class {
    margin-top: -17px;
}
.section a:hover {
    text-decoration: none;
}
.breadcrumb .active {
    color: #37c6f4 !important;
    font-size: 18px;
}
span.active::before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.client_class {
     background-repeat: no-repeat;
}

.nav-previous span {
    margin-bottom: 0px;
	 margin-top: 0px;
}

.nav-next span.nav-title {
    margin-bottom: 0px;
    margin-top: 0px;
}
.nav-next span.nav-title-icon-wrapper {
    margin-bottom: 0px;
    margin-top: 0px;
    float: right;
}
span.nav-title span {
    font-size: 12px;
}
.nav-next span.nav-title {
    font-size: 12px;
}
.nav-title span {
    float: left;
}
.single-post .CARPET_section span{
	margin:0px;
}
.address_class{
    display: inline-flex;
    width: 100%;
}

.address_class img{
    width: 50px;
    height: 36px;
    position: relative;
    top: 0;
}
.info_img{margin-left: -23px;}
.line h6{display:inline-flex;}
.padding_left_class {
    margin-top: 55px;
}
.padding_class {
    margin-top: 55px;
}
.client_class li a {
    width: 100%;
    list-style: none;
    font-size: 21px;
    color: #fff;
    line-height: 40px;
}


input.wpcf7-form-control.wpcf7-submit {
    background: #e61c3a;
    border-radius: 0px;
    border: none;
    text-align: center;
    margin: 31px auto;
    display: block;
    padding: 14px 30px;
    font-size: 21px;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    line-height: 22px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    border-color: rgb(225, 225, 225);
    height: 100px;
}

.form_class span{
	margin:0px;
	
}

.info_img span {
    margin: 0px !important;
    font-size: 12px !important;
    display: block !important;
    font-style: normal !important;
    line-height: 26px;
}
.page-content .breadcrumb {
    display: none;
}
.page-content .banner_img {
    display: none;
}
.CARPET_section h1 {
    text-transform: uppercase;
}
.bamboo_page h1 {
    text-transform: inherit !important;
}
body.our_products-template-default.single.single-our_products .nav-previous {
    display: none;
}
body.our_products-template-default.single.single-our_products .nav-next {
    display: none;
}
.instor {
    border-top: 2px solid #9c9c9c;
    border-bottom: 2px solid #9c9c9c;
    padding-top: 20px;
      
}
.instor p{
	width:80%;
	float:right;
	
}
.instor strong {
    color: #ff0000;
}
.nav-next span{
	padding:0px !important;
	margin:0px !important;
	
}
.alignnone {
    width: auto !important;
}
.about_page img {margin: 0; }
.about_page h1 {
    display: inline-block;
    width: 100%;
}

.page-id-815 iframe {
    height: 745px;
}
img.arrow_img {
     display: inline-block;
}
ul.client {
    list-style: none;
	   margin: 0px;
}



ul.client li a {
    font-size: 16px;
}
.client_class .arrow_img {
    /* width: 34px !important; */
    margin-bottom: 0px !important;
    height: auto !important; 
    padding-right: 10px;
}

.client_class {
    margin-top: 50px;
    padding-bottom: 80px;
   background: center/cover;
}

.letus-col figcaption.widget-image-caption.wp-caption-text {
    padding-left: 20px !important;
}
.section-home {
    margin-bottom: 40px !important;
	margin-top: -17px;
}
.looking-sec .wp-caption-text {
    margin: 0px;
}
.letus-section .elementor-image:hover img {
    transform: scale(1.2,1.2);
	transition: transform .5s ease;
}
.letus-section .elementor-image {
    transition: all .4s linear;
    overflow: hidden;
    position: relative;
}


.subscrib-sec input.form-control:focus, .subscrib-sec input.btn.btn-default:focus {
outline: -webkit-focus-ring-color auto 1px !important;
}

.subscrib-sec input.btn.btn-default:focus {
    background-color: #037fc4 !important;
}

.slider-section .amazingslider-nav-2 {
    z-index: 9999;   
}

.letus-col .elementor-widget-container:hover .wp-caption-text {
    background: #3ac6f2 !important;
    color: #fff !important;
    text-decoration: underline;
	    position: relative;
}
.getfloor-sec .elementor-aspect-ratio-169 .elementor-fit-aspect-ratio {
       padding-bottom: 58.25%;
}
.letus-section .elementor-widget-wrap{background: #3ac6f2;}


.slider-section div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot.n2-active, .slider-section div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot:HOVER, .slider-section div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot:FOCUS {
    background: #869791 !important;
}

.slider-section div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot 
{
background: #b9c1bf !important;
padding: 6px 6px 6px 6px !important;
 margin: 6px !important;
}

.subscrib-sec input.form-control {
    width: 250px;
    padding: 8px;
    vertical-align: middle;
    font-family: inherit;
    border: none;
    border-radius: 0px;
    font-size: 14px !important;
    float: left;
    height: 36px;
}
.subscrib-sec input.btn.btn-default {
    font-family: inherit;
    font-size: 13px !important;
    font-weight: inherit;
    text-align: center;
    border: none;
    color: white;
    background-color: #037fc4;
    float: left;
    padding: 11px 22px 12px 22px;
    border-radius: 0;
    letter-spacing: 0.5px;
    width: 95px;
}
div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot.n2-active, div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot:HOVER, div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot:FOCUS {
    background: #869791 !important;
}

div#n2-ss-2 .n2-style-785355f374be86c332d4665aae819858-dot 
{
background: #b9c1bf !important;
padding: 6px 6px 6px 6px !important;
 margin: 6px !important;
}
.letus-col .elementor-widget-container:hover .wp-caption-text {
    background: #3ac6f2 !important;
    color: #fff !important;
    text-decoration: underline;
	    position: relative;
}
.letus-section .elementor-image:hover img {
webkit-transform: scale(1.1,1.1);
-moz-transform: scale(1.1,1.1);
-o-transform: scale(1.1,1.1);
-ms-transform: scale(1.1,1.1);
transform: scale(1.1,1.1);
}
.letus-section img.attachment-large.size-large {
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;

}
.letus-section .elementor-widget-container:hover a::before {
    visibility: visible;
}
.letus-section figure.wp-caption a::before {
    border-color: #3ac6f2;
    border-top-style: solid;
    border-top-width: 10px;
    border-right-style: solid;
    border-right-width: 10px;
    border-left-style: solid;
    border-left-width: 10px;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    visibility: hidden;
    z-index: 1;
}
.letus-section figure.wp-caption a {
    position: relative;
}
.looking-sec figcaption.widget-image-caption::before {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #3ac6f2;
    position: absolute;
    top: -20px;
    left: 44%;
    content: '';
    z-index: 99;
    visibility: hidden;
}

.looking-sec .widget-image-caption {
    position: relative;
}

.looking-sec .elementor-widget-container:hover .widget-image-caption::before {
    visibility: visible;
}
.letus-section .wp-caption a::after {
    background-color: rgba(51, 51, 51, 0.6);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    visibility: hidden;
}
.letus-section .elementor-widget-container:hover a::after {
    visibility: visible;
}
@media only screen and (max-width: 1347px) and (min-width: 320px){
.subscrib-sec input.btn.btn-default {
    padding: 13px 22px 9px 22px;
    margin-right: 26px;
    width: 85px;
    float: left;
}
.subscrib-sec input.form-control {
    padding: 8px;
    font-size: 11px;
    float: left;
    width: 168px;
}
}
@media only screen and (max-width: 767px) and (min-width: 320px){
.signup-img img {
    width: 120px;
}
	.letus-col img {
    width: 100%;
}
	.subscrib-sec .elementor-1978 .elementor-element.elementor-element-509267e > .elementor-element-populated{
max-width: 322px;
    margin: 0 auto;
}
.subscrib-sec .elementor-col-33 .elementor-widget-wrap>.elementor-element-38fa4f6 {
    margin: 0 auto;
    max-width: 280px !important;
}
}
@media only screen and (max-width:898px) and (min-width: 768px){
.subscrib-sec input.btn.btn-default {
    margin-right: 0px;
}
}
